<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Music</title>
</head>
<body>

		<h2>You are at the Activity/Music/Music page</h2>

	<img src="../images/musicnote.png" height="" ="200" width="200" alt="This is an image of a music note.">

	<ol type="i">
		<li><a href="../index.html">index.html</li>
		<li><a href="./music.html">music/music.html</li>
		<li><a href="./listings.html">music/listings.html</li>
		<li><a href="./reviews.html">music/reviews.html</li>
	</ol>

</body>
</html>